#!/bin/sh
echo 'name: strict
version: 0.3.2
id: strict-0.3.2-11847255607d3c505c0b73fe199ea6ac

license: BSD3
copyright: (c) 2006-2007 by Roman Leshchinskiy
maintainer: Don Stewart <dons@galois.com>
stability:
homepage: http://www.cse.unsw.edu.au/~rl/code/strict.html
package-url:
synopsis: Strict data types and String IO.
description: This package provides strict versions of some standard Haskell data
             types (pairs, Maybe and Either). It also contains strict IO
             operations.
category: Data, System
author: Roman Leshchinskiy <rl@cse.unsw.edu.au>
exposed: True
exposed-modules: Data.Strict.Tuple Data.Strict.Maybe
                 Data.Strict.Either Data.Strict System.IO.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/strict-0.3.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/strict-0.3.2
              /usr/local/lib
hs-libraries: HSstrict-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/strict-0.3.2/html/strict.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/strict-0.3.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
